### Enumeration

# Xdp InputCaptureSessionPersistence

#### Declaration

    enum Xdp.InputCaptureSessionPersistence

#### Description

No description available.

#### Members

`XDP_INPUT_CAPTURE_SESSION_PERSISTENCE_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`XDP_INPUT_CAPTURE_SESSION_PERSISTENCE_TRANSIENT`

  No description available.

  - Value: `1`
  - Available since: 1.0
`XDP_INPUT_CAPTURE_SESSION_PERSISTENCE_PERSISTENT`

  No description available.

  - Value: `2`
  - Available since: 1.0